/* Start Viewport desktop */
body { background-color:#000000; background-image:none; }
#body-content { height:1882px; }
#txtBox_186 { top:566px; left:262px; width:444px; height:160px; z-index:107; }
#icon_187 { top:630px; left:148px; width:120px; height:77px; z-index:106; font-size:77px; }
#icon_187 .ico-link { width:77px; height:77px; margin-top:0px; }
#icon_187 .ico-link i { line-height:77px; }
#txtBox_199 { top:520px; left:50px; width:416px; height:50px; z-index:108; }
#txtBox_234 { top:520px; left:50px; width:416px; height:50px; z-index:109; }
#DIV_243 { top:850px; left:0px; width:980px; height:732px; z-index:110; }
#txtBox_244 { top:718px; left:60px; width:882px; height:145px; z-index:101; }
/* End Viewport desktop */
